GT-ENCSEQ-MD5(1)

NAME
gt-encseq-md5 - Display MD5 sums for an encoded sequence.

SYNOPSIS

gt encseq md5 [option ...] indexname

DESCRIPTION

-fromindex [yes|no]
    use MD5 table from .md5 file (default: yes)

-o [filename]
    redirect output to specified file (default: undefined)

-gzip [yes|no]
    write gzip compressed output file (default: no)

-bzip2 [yes|no]
    write bzip2 compressed output file (default: no)

-force [yes|no]
    force writing to output file (default: no)

-help
    display help and exit

-version
    display version information and exit

REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.